---
title: Änderungen der Ordnungen und Modulhandbuchs
subtitle: Studiengang Verwaltungsinformatik/E-Government
date: \today   

# font OpenSans (CD HSM)
fontsize: 9pt
fontfamily: opensans
fontfamilyoptions: 
- default
- defaultsans

numbersections: true
lang: de
titlepage: true
table-use-row-colors: true
toc: true
toc-own-page: true


page-background: images/background.pdf
page-background-opacity: 0.95

code-block-font-size: \tiny
 
 
---

# Notizen/Änderungsbedarf

- [x] Credits mit 4SWS (z.B. EinfVI) und 
- [ ] 1SWS != Arbeitsaufwand 30h
- [ ] Klausuren über 120min im Bachelor!
- [ ] Leistungsnachweis Projektarbeit nicht vorgesehen
- [ ] Fehlende Modulbeschreibungen: Bachelorarbeit und Bachelorprüfung
- [ ] Paragraph 10 - <5 90, 5 == 90 - 120min, >5 180min 
- [ ] Paragraph 8: Arten der Prüfungsleistungen s,m,a  plus "alternative Prüfungsleistungen bedürfen zusätzlich zur Festlegung in der Modulbeschreibung einer Zustimmung des Prüfungsausschusses"
- [ ] Einige Module sind als Wahl im 4ten Semester ausgelegt - das ist nicht möglich!

# Inkonsistenzen

## Pflichtbereich

- [ ] Analysis - SO:A:3 - MHB:S:3 (3CP darf aber nur 60-90min sein - MHB sagt 120min)
- [ ] Einführung in die Programmierung - SO:A:5 - MHB:S:5
- [ ] Fortgeschrittene Techniken der Programmierung - SO:A:5 - MHB:S:5
- [ ] Schwerpunktmodul Unternehmen und Verwaltung 2 - SO:S:5 - MHB:A:5 
- [x] Betriebssysteme - fehlt im MHB komplett (werd ich mir aus Inf holen)
- [ ] Grundlagen der Web-Technologie - SO:S:5 - MHB:M:5
- [ ] weiter Probleme sind in den jeweiligen MHB YAML markiert 
- [ ] Datenbanken Vertiefung I fehlt

## Wahlbereich

- [ ] Ausgewählte Kapitel des E-Government - SO:A:5 - MHB:S:5
- [ ] Datenschutzrecht - SO:A:2,5 - MHB:S:2,5
- [ ] Blockchain - SO:A:5 - MHB:S:5
- [ ] Netzwerkplanung und Konfiguration - SO:S:5 - MHB:M:5
- [ ] IT-Governance und IT-Consulting - SO:A:5 - MHB:S:5
- [ ] Computerbasierte Intelligenz / Machine Learning - SO:S:5 - MHB:M:5

